@charset "UTF-8";

  .message_signature {
    text-align: right;
    margin: 24px 0 0;
  }

  .message_signature span {
    display: block;
  }

  .message_signature span:last-child {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 150%;
  }

  .message_signature span:first-child {
    font-size: 2.0rem;
    font-weight: 500;
    line-height: 150%;
  }